#
# Structure for Table `fn_main_admin`
#
DROP TABLE IF EXISTS `fn_main_admin`;
CREATE TABLE `fn_main_admin` (
  `admin_id` mediumint(8) unsigned NOT NULL auto_increment,
  `admin_rights` char(4) NOT NULL default '',
  `admin_image` varchar(50) NOT NULL default '',
  `admin_title` varchar(50) NOT NULL default '',
  `admin_link` varchar(100) NOT NULL default 'reserved',
  `admin_page` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`admin_id`)
) ENGINE=MyISAM AUTO_INCREMENT=65 DEFAULT CHARSET=latin1;

#
# Table Data for `fn_main_admin`
#
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (1, 'AD', 'admins.gif', 'Administratorzy', 'administrators.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (2, 'AC', 'article_cats.gif', 'Kategorie artykułów', 'article_cats.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (3, 'A', 'articles.gif', 'Artykuły', 'articles.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (4, 'SB', 'banners.gif', 'Banery', 'banners.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (5, 'BB', 'bbcodes.gif', 'Tagi BBcode', 'bbcodes.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (6, 'B', 'blacklist.gif', 'Czarna lista', 'blacklist.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (7, 'C', '', 'Komentarze', 'reserved', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (8, 'CP', 'c-pages.gif', 'Dodatkowe strony', 'custom_pages.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (9, 'DB', 'db_backup.gif', 'Kopia bazy danych', 'db_backup.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (10, 'DC', 'dl_cats.gif', 'Kategorie downloadu', 'download_cats.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (11, 'D', 'dl.gif', 'Download', 'downloads.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (12, 'FQ', 'faq.gif', 'FAQ', 'faq.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (13, 'F', 'forums.gif', 'Forum', 'forums.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (14, 'IM', 'images.gif', 'Obrazy', 'images.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (15, 'I', 'infusions.gif', 'Wtyczki', 'infusions.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (16, 'IP', '', 'Panele wtyczek', 'reserved', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (17, 'M', 'members.gif', 'Użytkownicy', 'members.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (18, 'NC', 'news_cats.gif', 'Kategorie newsów', 'news_cats.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (19, 'N', 'news.gif', 'Newsy', 'news.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (20, 'P', 'panels.gif', 'Zarządzanie panelami', 'panels.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (21, 'PH', 'photoalbums.gif', 'Galeria zdjęć', 'photoalbums.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (22, 'PI', 'phpinfo.gif', 'Informacje o serwerze', 'phpinfo.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (23, 'PO', 'polls.gif', 'Ankiety', 'polls.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (24, 'S', 'shout.gif', 'Shoutbox', 'shoutbox.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (25, 'SL', 'site_links.gif', 'Nawigacja', 'site_links.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (26, 'SM', 'smileys.gif', 'Uśmieszki', 'smileys.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (27, 'SU', 'submissions.gif', 'Nadesłane materiały', 'submissions.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (28, 'U', 'upgrade.gif', 'Aktualizacja', 'upgrade.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (29, 'UG', 'user_groups.gif', 'Grupy użytkowników', 'user_groups.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (30, 'WC', 'wl_cats.gif', 'Kategorie linków', 'weblink_cats.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (31, 'W', 'wl.gif', 'Linki', 'weblinks.php', 1);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (32, 'S1', 'settings.gif', 'Główne ustawienia', 'settings_main.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (33, 'S2', 'settings_time.gif', 'Data i czas', 'settings_time.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (34, 'S3', 'settings_forum.gif', 'Ustawienia forum', 'settings_forum.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (35, 'S4', 'registration.gif', 'Ustawienia rejestracji', 'settings_registration.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (36, 'S5', 'photoalbums.gif', 'Ustawienia galerii zdjęć', 'settings_photo.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (37, 'S6', 'settings_misc.gif', 'Ustawienia różne', 'settings_misc.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (38, 'S7', 'settings_pm.gif', 'Ustawienia prywatnych wiadomości', 'settings_messages.php', 3);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (39, 'UF', 'user_fields.gif', 'Pola profilu', 'user_fields.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (40, 'FR', 'forum_ranks.gif', 'Rangi na forum', 'forum_ranks.php', 2);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (58, 'Mail', 'infusion_panel.gif', 'Mailer', '../infusions/mailer_admin/mailer.php', 4);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (57, 'NL', 'infusion_panel.gif', 'Newsletters', '../infusions/newsletter_panel/newsletter_admin.php', 4);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (56, 'RSS', 'infusion_panel.gif', 'RSS Feeds', '../infusions/rss_parser_panel/rss_parser_admin.php', 4);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (64, 'ERR', 'infusion_panel.gif', 'Error Reports', '../infusions/error_reports/error_reports_admin.php', 4);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (62, 'FB4', 'infusion_panel.gif', 'fusionBoard 4', '../infusions/fusionboard4/admin.php', 4);
INSERT INTO `fn_main_admin` (`admin_id`, `admin_rights`, `admin_image`, `admin_title`, `admin_link`, `admin_page`) VALUES (63, 'SC', 'image.gif', 'Security System', '../infusions/security_system/admin/index.php', 4);